.wrapper {
    position: relative;
}
.btn1{
    width:400px;
}
input{
    width:400px;
}
select{
    width:400px;
}
.btn2{
    width:150px;
    
}
.rlogo {
    height: 90px;
    width: 80px;
    margin-bottom: 15px;
    margin-left: 145px;
}
.wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.text-container {
    z-index: 2;
}

@media (min-width: 768px) {
    .gradient-form {
    height: 100vh !important;
    }
    }
    @media (min-width: 769px) {
    .gradient-custom-2 {
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
    }
    }